i have installed typespeed v0.6 and all other dependent packages eg fileutils,coreutils,libncurses >5 but the code
Code:
typespeed
doesnt launch the program
anyone withan idea?